/*! \file
 *  \brief This file specifies properties according to which the hardware can be identified
 */

//! Vendor ID for TBDML
#define TBDML_VID    (0x0425)
//! Product ID for TBDML
#define TBDML_PID    (0x1000)

//! Vendor ID for OSBDM
#define OSBDM_VID    (0x15A2)
//! Product ID for OSBDM
#define OSBDM_PID    (0x0021)

//! Vendor ID for TBLCF
#define TBLCF_VID    0x0425
//! Product ID for TBLCF
#define TBLCF_PID    (0x1001)

//! How long to wait for response on USB Bus (what units???)
#define TIMEOUT 10000
