/*! \file
    \brief Low-level USB interface to BDM module .

*/
void bdm_usb_init(void);
void bdm_usb_find_devices(void);
unsigned int bdm_usb_cnt(void);
unsigned char bdm_usb_open(unsigned int device_no);
void bdm_usb_close(void);
unsigned char bdm_usb_send_ep0(unsigned char * data);
unsigned char bdm_usb_recv_ep0(unsigned char * data);
//unsigned char bdm_usb_send_ep2(unsigned char * data);
//unsigned char bdm_usb_recv_ep2(unsigned char * data);

unsigned int   bdm_get_string_descriptor(unsigned char index, void *buf, int size);
unsigned char  bdm_usb_raw_send_ep0(unsigned int  request,
                                    unsigned int  wValue,
                                    unsigned int  wIndex,
                                    unsigned int  size,
                                    unsigned char *data);
unsigned char  bdm_usb_raw_recv_ep0(unsigned int  request,
                                    unsigned int  wValue,
                                    unsigned int  wIndex,
                                    unsigned int  size,
                                    unsigned char *data);
